usage: dex [options] [DesktopEntryFile [DesktopEntryFile ...]]

dex, DesktopEntry Execution, is a program to generate and execute
DesktopEntry files of the type Application

positional arguments:
  files                 DesktopEntry files

optional arguments:
  -h, --help            show this help message and exit
  -a, --autostart       autostart programs
  -c CREATE [CREATE ...], --create CREATE [CREATE ...]
						create a DesktopEntry file for the given
						program. If a second argument is provided it's
						taken as output filename or written to stdout
						(filname: -). By default a new file with the
						postfix .desktop is created
  -d, --dry-run         dry run, don't execute any command
  -e ENVIRONMENT, --environment ENVIRONMENT
						specify the Desktop Environment an autostart
						should be performed for; works only in
						combination with --autostart
  -t, --test            perform a self-test
  -v, --verbose         verbose output
  -V, --version         display version information

Examples:
Perform an autostart/execute all programs in the autostart folders.
 dex -a

Preview the programs would be executed in a regular autostart.
 dex -ad

Preview the programs would be executed in a GNOME specific autostart.
 dex -ad -e GNOME

Create a DesktopEntry for a program in the current directory.
 dex -c /usr/bin/skype

Execute a single program from command line and enable verbose output.
 dex -v skype.desktop
